Subject: Re: online times and login time less again
From: Rahul Kumar <[email-masked]>
To: Deeksha Dadu <[email-masked]>
Cc: akhil <[email-masked]>, admin <[email-masked]>
Date: Tue, 1 Apr 2014 04:33:52 +0530 (IST)

Hello Ma'm , 

I checked it with Akhil Sir and my LP login time was of 8 hours 50 minutes and online time was of 7 hours 56 minutes , It was sort by few minutes . I am sorry for that and will take care of it onwards .

Also today I have had problems with my Back Office which got sorted with UK Seniors and it took almost 30 minutes . My online time again may be sort by few minutes but I will try to manage it by reducing my break timing (In those 30 minutes I was "logged in" in Tushar LP so that we can fulfill our client requirement of two logins ) 

Thanks and regards 
   Rahul

----- Original Message -----
From: "Deeksha Dadu" <[email-masked]>
To: "Rahul Kumar" <[email-masked]>
Cc: "akhil" <[email-masked]>, "admin" <[email-masked]>
Sent: Monday, March 31, 2014 4:48:43 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi
Subject: online times and login time less again

why was your online times only 6 hours 40 minutes? in fact your login time was also 1 hours less. explanation?